Page MenuHomePhabricator

Enable Flow on fr Wikiquote as Beta Feature.
Closed, ResolvedPublic

Description

Hello, we reached (real) concensus here (with 80% of support, only active users).
Thank you !

Event Timeline

Archi38 created this task.Jun 17 2016, 8:29 AM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJun 17 2016, 8:29 AM

Change 294909 had a related patch set uploaded (by Catrope):
Enable Flow beta feature on frwikiquote

https://gerrit.wikimedia.org/r/294909

Trizek-WMF reassigned this task from Archi38 to Catrope.Jun 17 2016, 12:48 PM

Scheduled for Monday June 20th at 5pm CEST.

Lykos added a subscriber: Lykos.Jun 18 2016, 7:48 AM

Change 294909 merged by jenkins-bot:
Enable Flow beta feature on frwikiquote

https://gerrit.wikimedia.org/r/294909

Urbanecm closed this task as Resolved.Jun 29 2016, 8:13 PM
Urbanecm added a subscriber: Urbanecm.

Working.